/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu business cards";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu documents";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu notes";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu photos";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu receipts";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 vizitka";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 dokument";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 note";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 fotka";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 stvrzenka";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Notebook $1 was shared with you.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 updated {%lu new notes} in the notebook $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 updated {%lu new notes} in the notebook $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 updated {%lu new notes} in your notebook $2.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 updated {%lu new notes} in your notebook $2.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 added {%lu notes} to the notebook $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 added {%lu notes} to the notebook $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu notes} were added to the notebook $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 added {%lu notes} to your notebook $2.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 added {%lu notes} to your notebook $2.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu notes} were added to your notebook $1.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 removed {%lu notes} from the notebook $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 removed {%lu notes} from the notebook $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu notes} were removed from the notebook $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 removed {%lu notes} from your notebook $2.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 removed {%lu notes} from your notebook $2.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu notes} were removed from your notebook $1.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu notes} were renamed in the notebook $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu notes} were renamed in your notebook $1.";

/* multiple notes updated in notebook ($1=person, $2=notebook name) */
"MultipleNotesUpdatedInNotebookByPerson($1,$2)" = "$1 updated {%lu notes} in the notebook $2.";

/* multiple notes updated in notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesUpdatedInNotebookByYou($1,$2)" = "$1 updated {%lu notes} in the notebook $2.";

/* multiple notes updated in current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 updated {%lu notes} in your notebook $2.";

/* multiple notes updated in current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 updated {%lu notes} in your notebook $2.";

/* multiple notes updated in current user's notebook ($1=notebook name) */
"MultipleNotesUpdatedInYourNotebookNoPerson($1)" = "{%lu notes} were updated in your notebook $1.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 made the most recent update to $2, a new note in the notebook $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 made the most recent update to $2, a new note in the notebook $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 made the most recent update to $2, a new note in your notebook $3.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 made the most recent update to $2, a new note in your notebook $3.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 added $2 to the notebook $3.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 added $2 to the notebook $3.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 was added to the notebook $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 added $2 to your notebook $3.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 added $2 to your notebook $3.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 was added to your notebook $2.";

/* notebook no longer shared with current user ($1=person, $2=notebook name) */
"NotebookNoLongerSharedWithYou($1,$2)" = "$1 is no longer sharing the notebook $2 with you.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 removed $2 from the notebook $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 removed $2 from the notebook $3.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 was removed from the notebook $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 removed $2 from your notebook $3.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 removed $2 from your notebook $3.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 was removed from your notebook $2.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 was renamed to $2 in the notebook $3. $4 made the most recent update.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 was renamed to $2 in the notebook $3. $4 made the most recent update.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 was renamed to $2 in your notebook $3. $4 made the most recent update.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$1 was renamed to $2 in your notebook $3. $4 made the most recent update.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 was renamed to $2 in the notebook $3.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 was renamed to $2 in your notebook $3.";

/* note shared ($1=person, $2=note title) */
"NoteSharedByPerson($1,$2)" = "$1 shared $2.";

/* note shared by current user ($1='You', $2=note title) */
"NoteSharedByYou($1,$2)" = "$1 shared $2.";

/* person stopped sharing note ($1=person, $2=note title) */
"NoteStoppedSharingByPerson($1,$2)" = "$1 stopped sharing $2.";

/* current user stopped sharing note ($1='You', $2=note title) */
"NoteStoppedSharingByYou($1,$2)" = "$1 stopped sharing $2.";

/* note updated in notebook ($1=person, $2=note title, $3=notebook name) */
"NoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 made the most recent update to $2 in the notebook $3.";

/* note updated in notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 made the most recent update to $2 in the notebook $3.";

/* multiple notes updated in notebook ($1=notebook name) */
"NoteUpdatedInNotebookNoPerson($1)" = "{%lu notes} were updated in the notebook $1.";

/* note updated in notebook ($1=note title, $2=notebook name) */
"NoteUpdatedInNotebookNoPerson($1,$2)" = "$1 was updated in the notebook $2.";

/* note updated in current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 made the most recent update to $2 in your notebook $3.";

/* note updated in current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 made the most recent update to $2 in your notebook $3.";

/* note updated in current user's notebook ($1=note title, $2=notebook name) */
"NoteUpdatedInYourNotebookNoPerson($1,$2)" = "$1 was updated in your notebook $2.";

/* person invited person to notebook ($1=sender, $2=recipient, $3=notebook name */
"PersonInvitedPersonToNotebook($1,$2,$3)" = "$1 invited $2 to the notebook $3.";

/* person invited person to current user's notebook ($1=sender, $2=recipient, $3=notebook name */
"PersonInvitedPersonToYourNotebook($1,$2,$3)" = "$1 invited $2 to your notebook $3.";

/* person joined notebook ($1=person, $2=notebook name) */
"PersonJoinedNotebook($1,$2)" = "$1 joined the notebook $2.";

/* person joined current user's notebook ($1=person, $2=notebook name) */
"PersonJoinedYourNotebook($1,$2)" = "$1 joined your notebook $2.";

/* person left notebook ($1=person, $2=notebook name) */
"PersonLeftNotebook($1,$2)" = "$1 left the notebook $2.";

/* person left current user's notebook ($1=person, $2=notebook name) */
"PersonLeftYourNotebook($1,$2)" = "$1 left your notebook $2.";

/* notebook no longer shared publicly ($1=person, $2=notebook name) */
"PublicNotebookNoLongerShared($1,$2)" = "$1 is no longer sharing $2 publicly.";

/* reminder triggered ($1=note title, $2=notebook name) */
"Reminder($1,$2)" = "Reminder: $1 in $2";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 shared $2 with you.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "There was a sync conflict with $1 in the notebook $2. Your version of the note is in $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "There was a sync conflict with $1 in your notebook $2. Your version of the note is in $3.";

/* You */
"You" = "Vy";

/* current user invited person to notebook ($1='You', $2=recipient, $3=notebook name */
"YouInvitedPersonToNotebook($1,$2,$3)" = "$1 invited $2 to the notebook $3.";

/* current user invited person to his/her notebook ($1='You', $2=recipient, $3=notebook name */
"YouInvitedPersonToYourNotebook($1,$2,$3)" = "$1 invited $2 to your notebook $3.";

/* current user joined notebook ($1='You', $2=notebook name) */
"YouJoinedNotebook($1,$2)" = "$1 joined the notebook $2.";

/* current user left notebook ($1='You', $2=notebook name) */
"YouLeftNotebook($1,$2)" = "$1 left the notebook $2.";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "You scanned $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "You scanned $1 and $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "You scanned $1, $2, and $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "You scanned $1, $2, $3, and $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "You scanned $1 into the notebook $2.";
